version: 0.0.27
files:
  - url: auto dispatcher tool Setup 0.0.27.exe
    sha512: FqS715aH0W+KqvxNumK743hjojKame+OGyilMwsUI0C6sX93Ta4r3jAL3/zB6/XRMSRBvLLoRZ0OX4kwmvxAyg==
    size: 68626958
path: auto dispatcher tool Setup 0.0.27.exe
sha512: FqS715aH0W+KqvxNumK743hjojKame+OGyilMwsUI0C6sX93Ta4r3jAL3/zB6/XRMSRBvLLoRZ0OX4kwmvxAyg==
releaseDate: '2022-06-13T03:15:51.304Z'
